Subject: Ticket Assigned - Return problem
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 14 Dec 2022 15:18:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return problem Regarding order no 9401465363 I want to return few items but there is no
price tag attached in few items so store will not exept and they suggested
to call online when I call online they said  send me pictures which has no
tag so I am sending pictures which I want to return ....please reply as
soon as possible before my 14 days get over

Kindly do the needful

On Mon, 21 Nov 2022, 00:29 Max Fashion, <[email-masked]> wrote:

> Order number 9401465363 has been shipped.
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Nimavat, your order number is 9401465363
> The tracking number is FP112122000262.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP112122000262&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Nimavat*
> Al manazil 04
> Same as westzone supermarket building 601
> Dubai, United Arab Emirates
> Mobile: +971 555796728
>
> Payment Method:
> *Jalpa nimavat*
> xxxx xxxx xxxx 4732
>
> *Order Details* Consignment Number: 88888001040920221121
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/ae/en/p/164846712?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Solid Flared Leg Pants with Printed Elasticated Waistband and Pockets *
> Color: Black
> Size: M
> 1
>
> <https://www.maxfashion.com/ae/en/p/164818320?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Printed Sweatshirt with Crew Neck and Long Sleeves *
> Color: Multicolour
> Size: M
> 1
>
> <https://www.maxfashion.com/ae/en/p/164786285?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Solid Swing Dress with Bishop Sleeves and Neck Tie-Ups *
> Color: Green
> Size: M
> 1
>
> <https://www.maxfashion.com/ae/en/p/163672468?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Solid Mid-Rise Skinny Fit Ankle Length Ponte Pants with Button Detail *
> Color: Black
> Size: M
> 1
>
> <https://www.maxfashion.com/ae/en/p/164818554?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Printed T-shirt Midi Dress with Long Sleeves *
> Color: Multicolour
> Size: M
> 1
>
> <https://www.maxfashion.com/ae/en/p/164944348?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * All Over Mickey and Minnie Print Crew Neck Sweatshirt with Long Sleeves *
> Color: Grey
> Size: M
> 1
>
> <https://www.maxfashion.com/ae/en/p/163850778?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Solid Mid-Rise Palazzo Pants with Elasticated Waistband *
> Color: Red
> Size: M
> 1
>
> <https://www.maxfashion.com/ae/en/p/164863851?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> MAX *
> * Solid Full Length Wide Leg Pants with Tie-Up Detail *
> Color: Black
> Size: M
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5397771